footer {
    margin-top: 0;
}

section {
    margin-bottom: 0;
}

/* Section amazon integration */

.amazon-itegration-section {
    padding-top: 130px;
    background-color: white;
}

.amazon-itegration-section .page-title {
    font-size: 44px;
    font-family: Gilroy;
    font-weight: 800;
}

.amazon-itegration-section .description {
    font-family: Gilroy;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    text-align: center;
    max-width: 917px;
    margin: 0 auto;
    margin-top: 20px;
}

.group-487 {
    margin: 0 auto;
    margin-top: 40px;
}

/* Section channelreply-problem */
.channelreply-problem-section {
    background-color: #f6f7f8;
    padding-top: 130px;
}

.background-img-1 {
    position: absolute;
    margin-top: -25%;
    width: 100%;
    height: auto;
}

.section-title {
    font-family: Gilroy;
    font-size: 34px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.44;
    letter-spacing: normal;
    text-align: center;
}

.channelreply-problem-section .description {
    margin: 0 auto;
    max-width: 617px;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    text-align: center;
}

.channelreply-problem-section .btn-start-your-free-trial {
    width: 240px;
    height: 40px;
    border-radius: 30px;
    background-color: #1bb869;
    border-color: transparent;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.2px;
    text-align: center;
    color: white !important;
    padding: 12px 40px;
    text-decoration: none;
    margin-top: 40px;
}

.channelreply-problem-section .btn-start-your-free-trial:hover {
    background-color: #1bb869;
    border-color: transparent;
}

/* Stephen Ashley Section */
.stephen-ashley-section {
    background-color: #f6f7f8;
    padding-top: 120px;
}

.blocks-list {
    max-width: 642px;
    width: 100%;
    border-radius: 7px;
    box-shadow: 0 22px 109px 0 #e9e9e9;
    padding: 24px 32px;
    margin: 0 auto;
    background-color: #fff;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.flex.wrap {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.block.type-1 .block-inner {
    width: 100%;
    height: 100%;
}

.el-img {
    overflow: hidden;
    border-radius: 50%;
    border: solid 1px #eaedef;
    width: 85px;
    height: 85px;
    margin-top: 5px;
    object-fit: contain;
}

.g__image-outer {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.g__image-outer img, .g__image-outer svg {
    object-fit: contain;
    object-position: center;
    display: block;
    width: 100%;
    height: 100%;
    overflow: visible;
}

.type-2 {
    margin-left: 41px;
}

.type-1 {
    margin-bottom: 20px;
    margin-top: 10px;
}

.g__text.type-3.var-b {
    font-style: italic;
}

.g__text.type-3 {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.75;
}

.g__text.type-4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 2;
}

.g__text.type-5 {
    font-family: 'Gilroy', 'sans-serif';
    font-size: 14px;
    font-weight: 300;
    line-height: 2;
}

.g__color-dark-var-a {
    color: #303030;
}

.g__color-dark-var-b {
    color: #6c8092;
}

.el-text-strip {
    margin-left: 12px;
    margin-right: 15px;
}

/* available for help section */

.for-your-helpdesk-section {
    padding-top: 150px;
    margin-bottom: 0;
    padding-bottom: 120px;
    background-color: #f6f7f8;
}

.for-your-helpdesk-section .content-wrapper {
    margin: 0 auto;
}
.helpdesk-section-mobile {
    display: none;
}

.helpdesks-icon-row {
    justify-content: space-between;
    max-width: 1215px;
    margin: 0 auto;
    z-index: 9;
}

.more-efficient-teams {
    margin-top: 190px;
    margin-bottom: 190px;
}

.more-efficient-teams .content-wrapper {
    max-width: 1200px;
}

.onsite-custom-text {
    display: none;
}

.help-desk-icon {
    cursor: pointer;
    padding: 15px 3px 14px 3px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    max-width: 150px;
}

.helpdesk-screenshot-container {
    border-radius: 10px;
    max-width: 1215px;
    background-color: white;
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 30px;
    padding-bottom: 43px;
    margin: 0 auto;
    box-shadow: 0 27px 76px 0 #ECF0F2;
}

.img-helpdesk-screenshot {
    max-width: 733px;
    margin: 0 auto;
    border: 3px solid #ECF0F2;
    border-radius: 4px;
}

.slider-magnifier {
    z-index: 99;
    position: absolute;
    width: 37px;
    height: 37px;
    border-radius: 50%;
    padding-top: 4px;
    background-color: #6c8092;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.slider-magnifier-desktop {
    top: 45%;
}

#slider-image {
    cursor: pointer;
    display: block;
}

div#slider-magnifier {
    display: none;
}

div#helpdesk-screenshots-container:hover div#slider-magnifier {
    display: block;
}

.slider-image-container {
    position: relative;
    width: fit-content;
    margin: 0 auto;
}

.background-img-2 {
    position: absolute;
    width: 100%;
    top: 35%;
}

.screenshot-description {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 732px;
    margin: 0 auto;
    margin-top: 35px;
}

.half-circle-arrow {
    position: absolute;
    cursor: pointer;
}

.half-circle-arrow-right {
    right: -32px;
    top: 35%;
}
.half-circle-arrow-left {
    left: -32px;
    top: 35%;
}

.learn-more-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.53;
    letter-spacing: normal;
    text-align: center;
    color: #2282d4;
    text-decoration: none;
    margin-top: 8px;
    padding: 10px;
}

.learn-more-link:hover {
    text-decoration: none;
}

.help-desk-icon .slider-icon-title {
    margin-bottom: 0;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    margin-top: 5px;
}

.help-desk-icon .slider-icon-integration {
    margin-top: 0;
    margin-bottom: 0;
    font-family: Gilroy;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
}


.btn-try-integration-for-free {
    float: right;
    margin-right: -20px;
    width: 242px;;
    height: 40px;
    border-radius: 30px;
    border: solid 1px #1bb869;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.2px;
    text-align: center;
    color: #2a3946;
    padding: 12px 32px 13px 32px;
}

.slider-ul, .slider-ul-mobile, .slider-ul-modal {
    user-select: none;
    list-style-type: none;
    text-align: center;
    position: absolute;
    bottom: 21px;
    left: 50%;
    transform: translateX(-50%);
}

.slider-ul {
    bottom: 35px;
}

.slider-ul-mobile {
    bottom: 102px;
}

.onsite-slider-ul-mobile {
    bottom: -45px;
}

.slider-ul-modal {
    bottom: -47px;
}

.outer-circle, .outer-circle-mobile, .outer-circle-modal {
    width: 5px;
    height: 5px;
    background-color: #DADADB;
    text-align: center;
    border-radius: 50%;
    position: relative;
    margin-right: 9px;
}

.bullets, .bullets-mobile, .bullets-modal {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    cursor: pointer;
    margin-right: 9px;
}


.bullets:focus, .bullets-mobile:focus, .bullets-modal:focus {
    outline: 0;
}

.bullets:active, .bullets-mobile:active, .bullets-modal:active {
    outline: 0;
}

.selected-modal {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #fff;
    text-align: center;
    position: relative;
    outline: none;
}

.selected {
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #6c8092;
    text-align: center;
    position: relative;
    outline: none;
}

/* Modal */
.btn-close-modal {
    position: absolute;
    right: 30px;
    top: 30px;
    width: 24px;
    height: 24px;
    opacity: 0.6;
    cursor: pointer;
}

.screenshots-gallery {
    padding-right: 0 !important;
}

.modal-container {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-left: 20px;
    padding-right: 20px;
}

.modal-images-wrapper {
    max-height: 80vh;
    position: relative;
}

.btn-close-modal:hover {
    opacity: 1;
}

.img-container {
    position: relative;
    display: inline-block;
    user-select: none;
}

.modal-images {
    display: block;
    margin: 0 auto;
    user-select: none;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='0');
    filter: blur(0px);
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    transform: translateZ(0);
    max-width: 1120px;
    max-height: 80vh;
}

.arrow-wrapper {
    border-radius: 50%;
    background-color: white;
    opacity: 0.6;
    width: 44px;
    height: 44px;
    cursor: pointer;
    user-select: none;
}

.arrow-wrapper:hover {
    opacity: 0.9;
}

.arrow {
    position: absolute;
    top: 50%;
    user-select: none;
}

.arrow-left {
    transform: rotate(180deg);
    left: -10%
}

.arrow-right {
    right: -10%;
}

.img-arrow {
    margin-top: 14px;
}

.section-title {
    font-family: Gilroy;
    font-style: normal;
    font-weight: 800;
    font-size: 34px;
}

.slider-section-title {
    margin-bottom: 20px;
}

.slider-subtitle {
    margin-bottom: 30px;
    font-family: Gilroy;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
}

.learn-more-link .tooltiptext-comission-warning {
    visibility: hidden;
    width: 300px;
    height: 85px;
    border-radius: 8px;
    background-color: #6c8092;
    color: #fff;
    text-align: center;
    position: absolute;
    z-index: 1;
    top: 155%;
    left: -3%;
    font-family: Montserrat;
    font-style: italic;
    font-weight: normal;
    font-size: 14px;
    margin-left: -60px;
    padding: 10px 18px 13px 18px;
}

.learn-more-link .tooltiptext-comission-warning::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #6c8092 transparent;
}

.learn-more-link:hover .tooltiptext-comission-warning {
    visibility: visible;
}

@media screen and (max-width: 1024px) {
    .modal-images {
        max-width: 100%;
        max-height: 40vh;
    }
}

@media screen and (min-width: 320px) and (max-width: 840px) and (orientation: landscape) {
    .modal-images {
        max-width: 100%;
        max-height: 69vh;
    }
}

.parallax-slider {
    transition: opacity 0.4s ease-in;
    -webkit-transition: opacity 0.4s ease-in;
    -moz-transition: opacity 0.4s ease-in;
    -ms-transition: opacity 0.4s ease-in;
    -o-transition: opacity 0.4s ease-in;
    opacity: 1;
}
.transitioning-src {
    transition: opacity 0.4s ease-out;
    -webkit-transition: opacity 0.4s ease-out;
    -moz-transition: opacity 0.4s ease-out;
    -ms-transition: opacity 0.4s ease-out;
    -o-transition: opacity 0.4s ease-out;
    opacity: 0;
}



@media  screen and (max-width: 991px) {
    /* Avaialble for your helpdesk section */
    .for-your-helpdesk-section {
        padding-top: 70px;
        padding-bottom: 80px;
    }

    .integration-freshdesk-box {
        padding-bottom: 20px;
    }

    .helpdesk-section-mobile {
        display: block;
        margin-top: 30px;
    }

    .slider-subtitle {
        text-align: left;
    }
    .helpdesk-mobile-row {
        border-radius: 4px;
        box-shadow: 0 27px 76px 0 #e7eaec;
        border: solid 1px #ecf0f2;
        background: white;
        margin-top: 10px;
    }

    .background-img-2 {
        top: 1%;
    }

    .helpdesks-icon-row {
        display: none;
    }

    .mobile-block-header {
        padding: 12px 10px;
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
    }

    .helpdesk-screenshot-container {
        display: none;
    }

    .btn-try-integration-for-free, .learn-more-link {
        float: none;
        margin-right: 0;
    }

    .learn-more-mob {
        margin-top: 31px;
    }

    .try-free-mob {
        margin-top: 10px;
    }

    .mobile-block-header {
        width: 100%;
        margin-left: 0 !important;
        text-align: left !important;
        border-bottom: solid 1px #ecf0f2;
        padding: 12px 10px;
        cursor: pointer;
        vertical-align: middle;
    }

    .header-text {
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        vertical-align: middle;
        margin-left: 8px;
    }

    .mobile-block-header img {
        max-width: 65px;
    }

    .caret-bold {
        float: right;
        margin-right: 10px;
        margin-top: 11px;
    }

    .helpdesk-mobile-row {
        max-height: 100%;
        transition: height .4s ease-in-out;
        overflow: hidden;;
    }

    .expandable-helpdesk-mob {
        padding-top: 20px;
        padding-bottom: 40px;
    }

    .mobile-helpdesk-screnshot {
        padding-left: 15px;
        padding-right: 15px;
    }

    .img-screenshot-mob {
        border: 3px solid #ECF0F2;
        border-radius: 4px;
    }
}

.available-title-wrap {
    max-width: 800px;
    text-align: center;
    margin: 0 auto;
}

.newegg-small-logo {
    max-width: 25px !important;
}

/* Easier support section */

.easier-support {
    padding-top: 160px;
}

.img-ill {
    margin-top: -15px;
    margin-left: -40px;
    max-width: 482px;
}

.easier-support-sub {
    font-family: 'Gilroy', 'sans-serif';
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    text-align: left;
    max-width: 500px;
    margin-top: 40px;
    padding-left: 5px;
}

.easier-support-text {
    padding-top: 10px;
}

.easier-support-list {
    max-width: 500px;
    padding: 20px;
}

.easier-support-list li {
    font-size: 14px;
    margin-bottom: 15px;
    font-family: 'Gilroy', 'sans-serif';
    font-stretch: normal;
    font-style: normal;
    line-height: 1.71;
    letter-spacing: normal;
}

.easier-support-list li:first-of-type {
    margin-top: 5px;
}


/* Faster ansers section */
.fastest-answers-section {
    padding-top: 80px;
}

.fastest-answers-icon-row {
    margin: 0 auto;
    margin-top: 65px;
    max-width: 1080px;
}

.icon-description {
    font-size: 14px;
    margin: 0 auto;
    margin-top: 20px;
    max-width: 196px;
    font-family: Gilroy;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.86;
    letter-spacing: normal;
}

.response-icon-description {
    margin-top: 26px;
}

.track-icon-description {
    margin-top: 22px;
}

.analyze-icon-description {
    max-width: 184px;
    margin-top: 23px;
}

.helpdesk-icon-description {
    margin-top: 13px;
    max-width: 239px;
}

.emphasized-part {
    font-family: 'Gilroy', sans-serif;
    font-size: 14px;
    font-weight: bolder;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.86;
    letter-spacing: normal;
}


.custom-amazon-tooltip .custom-tooltip-text {
    visibility: hidden;
    width: 197px;
    height: 98px;
    border-radius: 8px;
    background-color: #6c8092;
    color: #fff;
    text-align: center;
    position: absolute;
    z-index: 1;
    top: 114%;
    left: 32%;
    margin-left: -60px;
    padding: 10px 18px 13px 18px;
}

.custom-amazon-tooltip .custom-tooltip-text::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #6c8092 transparent;
}

.custom-amazon-tooltip:hover .custom-tooltip-text {
    visibility: visible;
}

.custom-tooltip-text {
    color: white !important;
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
}

.tooltip-text .el-hidden-text-inner {
    height: 98px;
    width: 197px;
    padding: 10px 18px 13px 18px;

}

/* Better team managament section */
.better-team-managament-section {
    padding-top: 200px;
}

.background-img-3 {
    position: absolute;
    top: -60%;
    width: 100%;
}

.background-img-4 {
    position: absolute;
    right: 0;
    top: 0;
}

.better-team-text {
    padding-left: 120px;
}

.ill-img-wrapper {
    padding-right: 70px;
}

.better-management-list {
    max-width: 514px;
    padding: 20px;
}

.better-management-list li {
    font-size: 14px;
    margin-bottom: 15px;
    font-family: 'Gilroy';
}

.better-team-wrapper {
    background-color: #f6f7f8;
    padding-bottom: 240px;
}

.better-team-managament-section .buttons-wrapper {
    margin-top: -10px;
}

.better-team-managament-section .btn-view-pricing {
    width: 162px;
    height: 40px;
    border-radius: 30px;
    background-color: #1bb869;
    border-color: transparent;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.2px;
    text-align: center;
    color: white !important;
    padding: 12px 26px;
    text-decoration: none;
    margin-right: 30px;
}

.better-team-managament-section .btn-view-pricing:hover {
    background-color: #1bb869;
    border-color: transparent;
}

.g__button.type-2 {
    min-width: 175px;
    font-family: 'Montserrat', sans-serif;
    background-color: rgba(255, 255, 255, .0);
    color: #2a3946;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.2px;
    text-align: center;
    padding: 12px 20px;
    border-radius: 30px;
    border: solid 1px #1bb869;
    text-decoration: none;
    transition: 0.3s;
}

.g__button.type-2:hover {
    border-color: #00a060;
    color: #fff;
}

.g__button.type-2:hover::before {
    -webkit-transform: scale3d(11, 11, 1);
    transform: scale3d(11, 11, 1);
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.g__button.type-2::before {
    content: '';
    background-color: #00a060;
    position: absolute;
    top: 50%;
    left: 100%;
    margin: -15px 0 0 1px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: scale3d(1, 2, 1);
    transform: scale3d(1, 2, 1);
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s !important;
    transition: opacity 0.3s, -webkit-transform 0.3s !important;
    -o-transition: transform 0.3s, opacity 0.3s !important;
    transition: transform 0.3s, opacity 0.3s !important;
    transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s !important;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1) !important;
    -o-transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1) !important;
    transition-timing-function: cubic-bezier(0.7, 0, 0.9, 1) !important;
}

.btn-start-your-free-trial {
    width: 259px !important;
    height: 40px;
    border-radius: 30px;
    border: solid 1px #1bb869;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.2px;
    text-align: center;
    padding: 12px 5px;
}

.btn-view-pricing-white {
    width: 162px;
    height: 40px;
    border-radius: 30px;
    border: solid 1px #1bb869;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.2px;
    text-align: center;
    color: #2a3946;
    padding: 29px 12px;
    margin-left: 30px;
}

.btn-start-your-free-trial:hover {
    border-color: white;
    color: #fff;
    background-color: #00a060;
}

/* Boost selling section */
.boost-selling-section {
    background-color: #f6f7f8;
}

.feedback-mobile {
    display: none;
}

.boost-selling-text {
    margin-left: -20px;
}

.boost-selling-section .section-title {
    max-width: 353px;
    font-family: Gilroy;
    font-size: 26px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.62;
    letter-spacing: normal;
}

.boost-selling-section .title-description {
    font-family: Gilroy;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    max-width: 534px;
    margin-top: 20px;
}

.boost-selling-section .section-subtitle {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: italic;
    line-height: 1.75;
    letter-spacing: normal;
    color: #6c8092;
}

.boost-selling-list {
    max-width: 514px;
    padding: 20px;
    padding-bottom: 5px;
    padding-top: 0;
}

.boost-selling-list li {
    font-size: 14px;
    margin-bottom: 15px;
    font-family: 'Gilroy';
}

.img-feedback {
    margin-top: 40px;
}

.amazon-or {
    font-weight: 600;
}

.integration-link:hover {
    text-decoration: none;
}

.integration-link:hover > .learn-more-integrations {
    color: rgb(34, 130, 212);
}

.learn-more-integrations {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    color: #2a3946;
    cursor: pointer;
    margin-bottom: 0 !important;
}

.arrow-learn-more {
    transition: transform .3s ease-out, margin-left .5s, margin-right .5s;
    cursor: pointer;
}

.learn-more-integrations:hover .arrow-learn-more {
    margin-left: 5px
}



/* Connect in a snap section */
.connect-in-snap-section {
    background-color: #f6f7f8;
    padding-top: 200px;
}

.connect-img-small {
    display: none;
}

.connect-in-snap-section .text-wrapper {
    max-width: 443px;
    font-family: Gilroy;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal
}

.btn-connect-amazon {
    width: 223px;
    height: 40px;
    border-radius: 30px;
    background-color: #1bb869;
    border-color: transparent;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.2px;
    text-align: center;
    color: white !important;
    padding: 12px 40px;
    text-decoration: none;
    margin-top: 25px;
}

.btn-connect-amazon {
    background-color: #1bb869;
    border-color: transparent;
}

/* Get answers section */
.question-answer-title {
    margin-top: 16px;
    margin-bottom: 10px;
}

.question-support-section {
    z-index: 1;
}

.g__without-indent {
    margin-bottom: 0;
    margin-top: 0;
}

.g__section-background {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #f6f7f8;
}

.g__section-background:not(.var-a) {
    z-index: -1;
}

.btn-qs {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.93;
    letter-spacing: 0.4px;
    text-align: center;
    color: #2282d4;
    margin-top: 10px;
}

.btn-qs:active {
    color: #2282d4 !important;
}

.btn-qs:focus {
    color: #2282d4 !important;
}

.g__text.type-7 {
    font-family: Gilroy;
    font-size: 34px;
    font-weight: 800;
    line-height: 1.44;
}

.question-support-wrapper {
    max-width: calc(1070px + 30px + 30px);
    width: 100%;
    padding: 0px 30px;
    margin: 0 auto;
    position: relative;
    margin-top: 10px;
}

.quick-answers .two-blocks {
    margin-top: 60px;
    padding-bottom: 70px;
}

.question-support-column {
    border-radius: 6px;
    box-shadow: 0 27px 76px 0 #ecf0f2;
    background-color: #fff;
    max-width: 35%;
    min-width: 344px;
    padding: 47px 20px;
    margin: 0 10px 30px;
}

.question-answer-title {
    font-size: 26px;
}

.sub-question {
    margin-top: -13px;
}


/* Higher ROI section */

.higher-roi-section {
    background-color: #f6f7f8;
    padding-top: 200px;
    padding-bottom: 240px;
}

.higher-roi-section .easier-support-text {
    padding-top: 45px;
}

.higher-roi-section .text-wrapper {
    max-width: 572px;
    font-family: Gilroy;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.75;
    letter-spacing: normal;
    margin-top: 30px;
}

.btn-get-started {
    width: 178px;
    height: 40px;
    border-radius: 30px;
    background-color: #1bb869;
    border-color: transparent;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.2px;
    text-align: center;
    color: white !important;
    padding: 12px 40px;
    text-decoration: none;
    margin-top: 40px;
}

h2.get-answer-title {
    margin-bottom: 20px;
}

/* Mobile screen */

@media screen and (max-width: 767px) {

    /* Amazon integration section */
    .amazon-itegration-section {
        padding-top: 70px;
    }

    .amazon-itegration-section .page-title {
        font-size: 34px;
    }

    .amazon-itegration-section .description {
        padding-left: 15px;
        padding-right: 15px;
    }

    .group-487-wrapper {
        padding-left: 12px;
        padding-right: 12px;
    }

    .group-487-1 {
        margin-top: 0;
    }


    .background-img-1 {
        margin-top: -55%;
    }

    /* Channel reply problem section */
    .channelreply-problem-section {
        padding-top: 85px;
    }

    .channelreply-problem-section .text-wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }

    .channelreply-problem-section .section-title {
        font-size: 26px;
    }

    .channelreply-problem-section .description {
        margin-top: 18px;
    }

    .channelreply-problem-section .group-487-wrapper {
        margin-top: -10px;
    }

    /* Stephen Ashly section */
    .stephen-ashley-section {
        padding-top: 80px;
    }

    .blocks-list {
        display: block;
        text-align: center;
    }

    .el-img {
        margin: 0 auto;
    }

    .type-2 {
        margin-left: 0;
    }

    .el-text-1 {
        margin: 0 auto;
    }

    .el-text-2 {
        display: none;
    }

    .el-text-3 {
        width: 100%;
        margin-top: 2px;
    }

    .blocks-list {
        padding: 17px 26px;
        margin: 0 auto;
    }

    .stephen-ashly-text {
        margin-top: 25px;
    }

    /* for our helpdesk section */
    .helpdesk-section-mobile {
        display: block;
        margin-top: 30px;
    }

    .for-your-helpdesk-section {
        padding-top: 188px;
    }

    .for-your-helpdesk-section .content-wrapper {
        background-color: white;
    }

    .helpdesk-mobile-row {
        border-radius: 4px;
        box-shadow: 0 27px 76px 0 #e7eaec;
        border: solid 1px #ecf0f2;
        background: white;
        margin-top: 10px;
    }

    .background-img-2 {
        top: 1%;
    }

    .helpdesks-icon-row {
        display: none;
    }

    .mobile-block-header {
        padding: 15px 10px;
    }

    .helpdesk-screenshot-container {
        display: none;
    }

    .btn-try-integration-for-free, .learn-more-link {
        float: none;
        margin-right: 0;
    }

    .learn-more-mob {
        margin-top: 31px;
    }

    .try-free-mob {
        margin-top: 20px;
    }

    .mobile-block-header {
        width: 100%;
        margin-left: 0 !important;
        text-align: left !important;
        border-bottom: solid 1px #ecf0f2;
        padding: 10px 10px;
        cursor: pointer;
    }

    .header-text {
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        vertical-align: middle;
        margin-left: 8px;
    }

    .caret-bold {
        float: right;
        margin-right: 10px;
        margin-top: 11px;
    }

    .helpdesk-mobile-row {
        max-height: 100%;
        transition: height .4s ease-in-out;
        overflow: hidden;;
    }

    .expandable-helpdesk-mob {
        padding-top: 20px;
        padding-bottom: 40px;
    }

    .mobile-helpdesk-screnshot {
        padding-left: 15px;
        padding-right: 15px;
    }

    .img-screenshot-mob {
        border: 3px solid #ECF0F2;
        border-radius: 4px;
    }

    /* Easier support section */
    .easier-support {
        padding-top: 96px;
    }

    .img-ill {
        margin-left: 0;
        max-width: 344px;
    }

    .easier-support-sub {
        margin: 0 auto;
        margin-top: 30px;
    }

    .easier-support-text {
        padding-top: 0;
        margin-top: -30px;
    }

    .easier-support .section-title {
        text-align: center !important;
    }

    .btn-view-pricing-white {
        width: 259px;
    }

    .easier-support-list {
        padding: 15px;
        margin: 0 auto;
    }

    /* Fastest answers section */
    .fastest-answers-section {
        padding-top: 60px;
    }

    .fastest-answers-icon-row .col-sm-12 {
        margin-top: 70px;
    }

    .first-icon-row {
        margin-top: -30px !important;
    }

    .custom-amazon-tooltip .custom-tooltip-text {
        visibility: hidden;
        width: 263px;
        height: 61px;
        top: 112%;
        left: 15%;
        margin-left: -60px;
        padding: 4px 10px 4px 10px;
    }

    /* Better team management section*/
    .better-team-managament-section {
        padding-top: 108px;
    }

    .background-img-4 {
        display: none;
    }

    .background-img-3 {
        top: -4%;
    }

    .better-team-managament-section .section-title {
        text-align: center !important;
    }

    .better-team-text {
        padding-left: 15px;
    }

    .better-team-managament-section .buttons-wrapper {
        margin-top: -20px;
        text-align: center !important;
    }

    .better-team-managament-section .btn-view-pricing {
        width: 259px;
        margin-right: 0;
        margin-top: 20px;
    }

    .better-management-list {
        margin: 0 auto;
    }

    .btn-view-pricing-white {
        display: block !important;
        margin: 0 auto;
        margin-top: 20px;
    }

    .ill-img-wrapper {
        padding-right: 15px;
        text-align: center !important;
    }

    .better-team-managament-section .img-ill {
        margin: 0 auto;
        margin-top: 40px;
        max-width: 100%;

    }

    /* Boost your selling section */
    .boost-selling-section {
        margin-top: -150px;
    }

    .boost-selling-section .section-title {
        text-align: center !important;
        margin: 0 auto;
    }

    .boost-selling-section .section-subtitle {
        text-align: center !important;
        margin-top: 10px;
    }

    .boost-selling-section .boost-selling-list {
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 30px;
    }

    .boost-selling-section .title-description {
        margin: 0 auto;
        margin-top: 10px;
    }

    .img-feedback {
        display: none;
    }

    .feedback-mobile {
        display: block;
    }

    /* Connect in a snap section */
    .connect-in-snap-section {
        padding-top: 120px;
    }

    .connect-img-big {
        display: none;
    }

    .connect-in-snap-section .section-title {
        text-align: center !important;
    }

    .connect-in-snap-section .text-wrapper {
        margin: 0 auto;
        margin-top: 20px;
    }

    .connect-img-small {
        display: block;
    }

    .connect-amazon-wrapper {
        text-align: center;
    }

    .sub-question {
        padding-left: 20px;
        padding-right: 20px
    }

    .img-connect-in-snap-small {
        margin-top: 40px;
    }

    /* Higher roi section */
    .higher-roi-section {
        padding-top: 0;
        padding-bottom: 80px;
    }

    .higher-roi-section .text-wrapper {
        margin: 0 auto;
        margin-top: 30px;
    }

    .higher-roi-section .section-title {
        max-width: 350px;
        margin: 0 auto;
    }

    .higher-roi-section .easier-support-text {
        margin-top: 90px;
    }

    .higher-roi-section .section-title {
        text-align: center !important;
    }

    .get-started-wrapper {
        text-align: center;
    }

    .modal-images {
        max-width: 100%;
    }

    .learn-more-link {
        padding: 0;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .background-img-1 {
        margin-top: -42%;
    }

    .background-img-2 {
        top: 65%;
    }

    .background-img-3 {
        top: -16%;
    }

    .background-img-4 {
        display: none;
    }

    /* Available for your help desk section*/
    .img-helpdesk-screenshot {
        max-width: 626px;
    }

    .helpdesk-screenshot-container {
        padding-left: 0;
        padding-right: 0;
    }

    .screenshot-description {
        padding-left: 30px;
        padding-right: 30px;
    }

    /* Easier support section */
    .easier-support {
        padding-top: 27px;
    }

    .img-ill {
        max-width: 636px;
    }

    .easier-support-sub {
        margin: 0 auto;
        margin-top: 30px;
    }

    .easier-support-list {
        margin: 0 auto;
    }

    .easier-support .section-title {
        text-align: center !important;
    }

    /* Faster Answers */
    .mt-md-75 {
        margin-top: 75px;
    }

    .custom-amazon-tooltip .custom-tooltip-text {
        height: 92px;
        padding: 6px 18px 4px 16px;
    }

    /* Better team management section */
    .better-team-managament-section {
        padding-top: 170px;
    }

    .better-team-managament-section .section-title {
        text-align: center !important;
    }

    .better-team-text {
        padding-left: 0;
    }

    .better-management-list {
        margin: 0 auto;
    }

    .buttons-wrapper {
        text-align: center;
    }

    .ill-img-wrapper {
        text-align: center !important;
        padding-right: 0;
    }

    .img-ill {
        margin: 0 auto;
        margin-top: 93px;
        min-width: 412px;
    }

    /* Boost your selling section */
    .boost-selling-section {
        margin-top: -110px;
    }

    .boost-selling-section .section-title {
        margin: 0 auto;
        text-align: center !important;
    }

    .boost-selling-section .section-subtitle {
        text-align: center;
        margin-top: 5px;
    }

    .boost-selling-section .boost-selling-list {
        margin-left: auto;
        margin-right: auto;
    }

    .boost-selling-section .title-description {
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
    }

    .img-feedback {
        display: none;
    }

    .feedback-mobile {
        display: block;
        margin-top: 30px;
    }

    /* Connect in a snap section */
    .connect-in-snap-section {
        padding-top: 120px;
    }

    .connect-img-big {
        display: none;
    }

    .connect-in-snap-section .section-title {
        text-align: center !important;
    }

    .connect-in-snap-section .text-wrapper {
        max-width: 547px;
        margin: 0 auto;
        margin-top: 15px;
        text-align: center;
    }

    .connect-img-small {
        display: block;
    }

    .connect-amazon-wrapper {
        text-align: center;
    }

    .sub-question {
        padding-left: 20px;
        padding-right: 20px
    }

    .img-connect-in-snap-small {
        margin-top: 40px;
    }

    /* Higher roi section */
    .higher-roi-section {
        padding-top: 0;
        padding-bottom: 80px;
        margin-top: -30px;
    }

    .higher-roi-section .easier-support-text {
        margin-top: 90px;
    }

    .higher-roi-section .section-title {
        text-align: center !important;
        max-width: 458px;
        margin: 0 auto;
    }

    .higher-roi-section .text-wrapper {
        margin: 0 auto;
        margin-top: 30px;
    }

    .get-started-wrapper {
        text-align: center;
        margin-top: 30px;
    }

}

@media screen and (max-width: 1366px) {
    .arrow-right {
        right: -6%;
    }

    .arrow-left {
        left: -6%;
    }
}


@media screen and (max-width: 1024px) {
    .modal-images {
        max-height: 40vh;
    }

    .arrow-wrapper {
        display: none;
    }
}

/* HD screens */
@media screen and (min-width: 1920px) {
    .background-img-4 {
        min-width: 812px;
        top: -12%;
    }

    .amazon-itegration-section .group-487 {
        min-width: 900px;
    }

    .channelreply-problem-section .group-487 {
        min-width: 546px;
    }

    .helpdesks-icon-row {
        max-width: 100%;
        padding-left: 41px;
        padding-right: 12px;
        margin-right: -15px;
        margin-left: -15px;
    }

    .for-your-helpdesk-section .content-wrapper {
        max-width: 1400px;
    }

    .helpdesk-screenshot-container {
        max-width: 1287px;
        border-top-left-radius: 0 !important;
        border-top-right-radius: 0 !important;
    }

    .screenshot-description {
        margin-top: 52px;
        padding-left: 70px;
    }

    .fastest-answers-section .content-wrapper {
        max-width: 100%;
    }

    .fastest-answers-icon-row {
        max-width: 1570px;
    }

    /* Better team management section */
    .better-team-managament-section .content-wrapper {
        max-width: 1440px;
    }

    .img-better-team-manage {
        min-width: 460px;
    }

    .better-management-img-wrapper {
        padding-right: 0;
        margin-right: -5%;
    }

    /* Boost your selling section */
    .boost-selling-section .content-wrapper {
        max-width: 1440px;
        padding-left: 55px;
    }

    .connect-in-snap-section .content-wrapper {
        max-width: 1440px;
        padding-left: 55px;
    }

    .connect-in-snap-section .img-ill {
        min-width: 461px;
    }

    .connect-in-snap-section .easier-support-text {
        padding-left: 45px;
    }

    /* QS section */
    .question-support-wrapper {
        max-width: 1315px;
    }

    .question-support-column {
        min-width: 450px;
        min-height: 294px;
        padding: 60px 40px;
    }

    .higher-roi-section .content-wrapper {
        max-width: 1440px;
    }

    .higher-roi-section .img-ill {
        min-width: 441px;
    }

    .higher-roi-section .text-wrapper {
        margin-top: 25px;
    }

    .higher-roi-section .easier-support-text {
        padding-top: 100px;
    }

    .higher-roi-section .btn-connect-amazon {
        margin-top: 40px;
    }
}


/* Fixes for certain screens */

@media screen and (min-width: 992px) and (max-width: 1350px) {
    .background-img-2 {
        top: 50%;
    }

    .background-img-3 {
        top: -30%;
    }

    .better-team-wrapper .easier-support-list-wrapper {
        min-width: 512px;
    }

    .better-team-wrapper .buttons-wrapper {
        min-width: 512px;
    }

    .better-team-text {
        padding-left: 60px;
    }
}

@media screen and (min-width: 480px) and (max-width: 767px) {

    .background-img-1 {
        margin-top: -34%;
    }

    .background-img-3 {
        top: -21%;
    }
}

@media screen and (min-width: 580px) and (max-width: 767px) {
    .background-img-2 {
        top: -4%;
    }
}

@media screen and (min-width: 480px) and (max-width: 680px) {
    .background-img-3 {
        top: -11%;
    }
}

.hidden {
    display: none !important;
}

.fleshdesk-icon-hd, .zendesk-icon-hd {
    margin-bottom: 5px;
}

.helpscout-icon-hd, .reamaze-icon-hd  {
    margin-bottom: 1px;
}

.gorgias-icon-hd {
    margin-bottom: -1px;
}

